
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5 {
	display: none !important;
}

#body {
	display: inherit;
}
#header {
	display: inherit;
}
#row1 {
	display: inherit;
}
#logo1 {
	display: inherit;
}
#block1 {
	display: inherit;
}
#block3 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#banner {
	display: inherit;
}
#nav {
	display: inherit;
}
#blocks3 {
	display: inherit;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod3 {
	display: inherit;
}
#blocks3mod4 {
	display: inherit;
}
#blocks3mod5 {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#infos {
	display: inherit;
}
#infos1 {
	display: inherit;
}
#infos2 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#blocks4 {
	display: inherit;
}
#blocks4mod1 {
	display: inherit;
}
#blocks4mod2 {
	display: inherit;
}
#blocks4mod3 {
	display: inherit;
}
#blocks4mod4 {
	display: inherit;
}
#blocks4mod5 {
	display: inherit;
}
#blocksmiddle {
	display: inherit;
}
#blocksmiddle1 {
	display: inherit;
}
#blocksmiddle2 {
	display: inherit;
}
#blocksmiddle3 {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#features {
	display: inherit;
}
#wrapper4 {
	display: inherit;
}
#eyecatcher {
	display: inherit;
}
#wrapper5 {
	display: inherit;
}
#testimonials {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#logos {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#left {
	display: inherit;
}
#main {
	display: inherit;
}
#maintop {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottom {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#right {
	display: inherit;
}
#mainbottom {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#wrapper7 {
	display: inherit;
}
#eyecatcher2 {
	display: inherit;
}
#blocks5 {
	display: inherit;
}
#blocks5mod1 {
	display: inherit;
}
#blocks5mod2 {
	display: inherit;
}
#blocks5mod3 {
	display: inherit;
}
#blocks5mod4 {
	display: inherit;
}
#blocks5mod5 {
	display: inherit;
}
#wrapper9 {
	display: inherit;
}
#block4 {
	display: inherit;
}
#blocks6 {
	display: inherit;
}
#blocks6mod1 {
	display: inherit;
}
#blocks6mod2 {
	display: inherit;
}
#blocks6mod3 {
	display: inherit;
}
#blocks6mod4 {
	display: inherit;
}
#blocks6mod5 {
	display: inherit;
}
#wrapper8 {
	display: inherit;
}
#bottom {
	display: inherit;
}
#bottom1 {
	display: inherit;
}
#bottom2 {
	display: inherit;
}
#bottom3 {
	display: inherit;
}
#block5 {
	display: inherit;
}
#bottomrow {
	display: inherit;
}
#footer {
	display: inherit;
}
#footer2 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}


}

@media screen and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 950px;
}

.hidemobile4 {
	display: none !important;
}

#body {
	display: inherit;
}
#header {
	display: inherit;
}
#row1 {
	display: inherit;
}
#logo1 {
	display: inherit;
}
#block1 {
	display: inherit;
}
#block3 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#banner {
	display: inherit;
}
#nav {
	display: inherit;
}
#blocks3 {
	display: inherit;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod3 {
	display: inherit;
}
#blocks3mod4 {
	display: inherit;
}
#blocks3mod5 {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#infos {
	display: inherit;
}
#infos1 {
	display: inherit;
}
#infos2 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#blocks4 {
	display: inherit;
}
#blocks4mod1 {
	display: inherit;
}
#blocks4mod2 {
	display: inherit;
}
#blocks4mod3 {
	display: inherit;
}
#blocks4mod4 {
	display: inherit;
}
#blocks4mod5 {
	display: inherit;
}
#blocksmiddle {
	display: inherit;
}
#blocksmiddle1 {
	display: inherit;
}
#blocksmiddle2 {
	display: inherit;
}
#blocksmiddle3 {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#features {
	display: inherit;
}
#wrapper4 {
	display: inherit;
}
#eyecatcher {
	display: inherit;
}
#wrapper5 {
	display: inherit;
}
#testimonials {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#logos {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#left {
	display: inherit;
}
#main {
	display: inherit;
}
#maintop {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottom {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#right {
	display: inherit;
}
#mainbottom {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#wrapper7 {
	display: inherit;
}
#eyecatcher2 {
	display: inherit;
}
#blocks5 {
	display: inherit;
}
#blocks5mod1 {
	display: inherit;
}
#blocks5mod2 {
	display: inherit;
}
#blocks5mod3 {
	display: inherit;
}
#blocks5mod4 {
	display: inherit;
}
#blocks5mod5 {
	display: inherit;
}
#wrapper9 {
	display: inherit;
}
#block4 {
	display: inherit;
}
#blocks6 {
	display: inherit;
}
#blocks6mod1 {
	display: inherit;
}
#blocks6mod2 {
	display: inherit;
}
#blocks6mod3 {
	display: inherit;
}
#blocks6mod4 {
	display: inherit;
}
#blocks6mod5 {
	display: inherit;
}
#wrapper8 {
	display: inherit;
}
#bottom {
	display: inherit;
}
#bottom1 {
	display: inherit;
}
#bottom2 {
	display: inherit;
}
#bottom3 {
	display: inherit;
}
#block5 {
	display: inherit;
}
#bottomrow {
	display: inherit;
}
#footer {
	display: inherit;
}
#footer2 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}


}

@media screen and (max-width: 950px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 758px;
}

.hidemobile3 {
	display: none !important;
}

#body {
	display: inherit;
}
#header {
	display: inherit;
}
#row1 {
	display: inherit;
}
#logo1 {
	display: inherit;
}
#block1 {
	display: inherit;
}
#block3 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#banner {
	display: inherit;
}
#nav {
	display: inherit;
}
#blocks3 {
	display: inherit;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod3 {
	display: inherit;
}
#blocks3mod4 {
	display: inherit;
}
#blocks3mod5 {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#infos {
	display: inherit;
}
#infos1 {
	display: inherit;
}
#infos2 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#blocks4 {
	display: inherit;
}
#blocks4mod1 {
	display: inherit;
}
#blocks4mod2 {
	display: inherit;
}
#blocks4mod3 {
	display: inherit;
}
#blocks4mod4 {
	display: inherit;
}
#blocks4mod5 {
	display: inherit;
}
#blocksmiddle {
	display: inherit;
}
#blocksmiddle1 {
	display: inherit;
}
#blocksmiddle2 {
	display: inherit;
}
#blocksmiddle3 {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#features {
	display: inherit;
}
#wrapper4 {
	display: inherit;
}
#eyecatcher {
	display: inherit;
}
#wrapper5 {
	display: inherit;
}
#testimonials {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#logos {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#left {
	display: inherit;
}
#main {
	display: inherit;
}
#maintop {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottom {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#right {
	display: inherit;
}
#mainbottom {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#wrapper7 {
	display: inherit;
}
#eyecatcher2 {
	display: inherit;
}
#blocks5 {
	display: inherit;
}
#blocks5mod1 {
	display: inherit;
}
#blocks5mod2 {
	display: inherit;
}
#blocks5mod3 {
	display: inherit;
}
#blocks5mod4 {
	display: inherit;
}
#blocks5mod5 {
	display: inherit;
}
#wrapper9 {
	display: inherit;
}
#block4 {
	display: inherit;
}
#blocks6 {
	display: inherit;
}
#blocks6mod1 {
	display: inherit;
}
#blocks6mod2 {
	display: inherit;
}
#blocks6mod3 {
	display: inherit;
}
#blocks6mod4 {
	display: inherit;
}
#blocks6mod5 {
	display: inherit;
}
#wrapper8 {
	display: inherit;
}
#bottom {
	display: inherit;
}
#bottom1 {
	display: inherit;
}
#bottom2 {
	display: inherit;
}
#bottom3 {
	display: inherit;
}
#block5 {
	display: inherit;
}
#bottomrow {
	display: inherit;
}
#footer {
	display: inherit;
}
#footer2 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}


}

@media screen and (max-width: 758px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 524px;
}

.hidemobile2 {
	display: none !important;
}

#body {
	display: inherit;
}
#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#header {
	display: inherit;
}
#header {
	height: auto !important;
}
#header .logobloc {
	float :none !important;
	width: auto !important;
}
#row1 > .inner {
	display: block;
}
#row1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#logo1 {
	display: inherit;
}
#logo1 {
	height: auto !important;
}
#logo1 .logobloc {
	float :none !important;
	width: auto !important;
}
#block1 {
	display: inherit;
}
#block1 {
	height: auto !important;
}
#block1 .logobloc {
	float :none !important;
	width: auto !important;
}
#block3 {
	height: auto !important;
}
#block3 ul {
	height: auto !important;
}
#block3 li {
	float :none !important;
	width: 100% !important;
}
#block3 div.floatck {
	width: 100% !important;
}
#block2 {
	display: inherit;
}
#block2 {
	height: auto !important;
}
#block2 .logobloc {
	float :none !important;
	width: auto !important;
}
#banner {
	display: inherit;
}
#banner {
	height: auto !important;
}
#banner .logobloc {
	float :none !important;
	width: auto !important;
}
#nav {
	display: inherit;
}
#blocks3 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3 > .inner {
	display: block;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod1 {
	height: auto !important;
}
#blocks3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod2 {
	height: auto !important;
}
#blocks3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod3 {
	display: inherit;
}
#blocks3mod3 {
	height: auto !important;
}
#blocks3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod4 {
	display: inherit;
}
#blocks3mod4 {
	height: auto !important;
}
#blocks3mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod5 {
	display: inherit;
}
#blocks3mod5 {
	height: auto !important;
}
#blocks3mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper1 {
	display: inherit;
}
#wrapper1 {
	height: auto !important;
}
#wrapper1 .logobloc {
	float :none !important;
	width: auto !important;
}
#infos > .inner {
	display: block;
}
#infos .flexiblecolumn {
	width: 100% !important;
float: none;
}
#infos .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#infos1 {
	display: inherit;
}
#infos1 {
	height: auto !important;
}
#infos1 .logobloc {
	float :none !important;
	width: auto !important;
}
#infos2 {
	display: inherit;
}
#infos2 {
	height: auto !important;
}
#infos2 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper2 {
	display: inherit;
}
#wrapper2 {
	height: auto !important;
}
#wrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks4 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks4 > .inner {
	display: block;
}
#blocks4mod1 {
	display: inherit;
}
#blocks4mod1 {
	height: auto !important;
}
#blocks4mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4mod2 {
	display: inherit;
}
#blocks4mod2 {
	height: auto !important;
}
#blocks4mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4mod3 {
	display: inherit;
}
#blocks4mod3 {
	height: auto !important;
}
#blocks4mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4mod4 {
	display: inherit;
}
#blocks4mod4 {
	height: auto !important;
}
#blocks4mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4mod5 {
	display: inherit;
}
#blocks4mod5 {
	height: auto !important;
}
#blocks4mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocksmiddle .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocksmiddle .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocksmiddle > .inner {
	display: block;
}
#blocksmiddle1 {
	display: inherit;
}
#blocksmiddle1 {
	height: auto !important;
}
#blocksmiddle1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocksmiddle2 {
	display: inherit;
}
#blocksmiddle2 {
	height: auto !important;
}
#blocksmiddle2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocksmiddle3 {
	display: inherit;
}
#blocksmiddle3 {
	height: auto !important;
}
#blocksmiddle3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper3 {
	display: inherit;
}
#wrapper3 {
	height: auto !important;
}
#wrapper3 .logobloc {
	float :none !important;
	width: auto !important;
}
#features {
	display: inherit;
}
#features {
	height: auto !important;
}
#features .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper4 {
	display: inherit;
}
#wrapper4 {
	height: auto !important;
}
#wrapper4 .logobloc {
	float :none !important;
	width: auto !important;
}
#eyecatcher {
	display: inherit;
}
#eyecatcher {
	height: auto !important;
}
#eyecatcher .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper5 {
	display: inherit;
}
#wrapper5 {
	height: auto !important;
}
#wrapper5 .logobloc {
	float :none !important;
	width: auto !important;
}
#testimonials {
	display: inherit;
}
#testimonials {
	height: auto !important;
}
#testimonials .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	display: inherit;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#logos {
	display: inherit;
}
#logos {
	height: auto !important;
}
#logos .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	display: inherit;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#left {
	display: inherit;
}
#left {
	height: auto !important;
}
#left .logobloc {
	float :none !important;
	width: auto !important;
}
#main {
	display: inherit;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maintop {
	display: inherit;
}
#maintop {
	height: auto !important;
}
#maintop .logobloc {
	float :none !important;
	width: auto !important;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	display: inherit;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	display: inherit;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertop {
	display: inherit;
}
#centertop {
	height: auto !important;
}
#centertop .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	display: inherit;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottom {
	display: inherit;
}
#centerbottom {
	height: auto !important;
}
#centerbottom .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	display: inherit;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottom {
	display: inherit;
}
#mainbottom {
	height: auto !important;
}
#mainbottom .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper7 {
	display: inherit;
}
#wrapper7 {
	height: auto !important;
}
#wrapper7 .logobloc {
	float :none !important;
	width: auto !important;
}
#eyecatcher2 {
	display: inherit;
}
#eyecatcher2 {
	height: auto !important;
}
#eyecatcher2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks5 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks5 > .inner {
	display: block;
}
#blocks5mod1 {
	display: inherit;
}
#blocks5mod1 {
	height: auto !important;
}
#blocks5mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5mod2 {
	display: inherit;
}
#blocks5mod2 {
	height: auto !important;
}
#blocks5mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5mod3 {
	display: inherit;
}
#blocks5mod3 {
	height: auto !important;
}
#blocks5mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5mod4 {
	display: inherit;
}
#blocks5mod4 {
	height: auto !important;
}
#blocks5mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5mod5 {
	display: inherit;
}
#blocks5mod5 {
	height: auto !important;
}
#blocks5mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper9 {
	display: inherit;
}
#wrapper9 {
	height: auto !important;
}
#wrapper9 .logobloc {
	float :none !important;
	width: auto !important;
}
#block4 {
	display: inherit;
}
#block4 {
	height: auto !important;
}
#block4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks6 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks6 > .inner {
	display: block;
}
#blocks6mod1 {
	display: inherit;
}
#blocks6mod1 {
	height: auto !important;
}
#blocks6mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6mod2 {
	display: inherit;
}
#blocks6mod2 {
	height: auto !important;
}
#blocks6mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6mod3 {
	display: inherit;
}
#blocks6mod3 {
	height: auto !important;
}
#blocks6mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6mod4 {
	display: inherit;
}
#blocks6mod4 {
	height: auto !important;
}
#blocks6mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6mod5 {
	display: inherit;
}
#blocks6mod5 {
	height: auto !important;
}
#blocks6mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper8 {
	display: inherit;
}
#wrapper8 {
	height: auto !important;
}
#wrapper8 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#bottom .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bottom > .inner {
	display: block;
}
#bottom1 {
	display: inherit;
}
#bottom1 {
	height: auto !important;
}
#bottom1 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom2 {
	display: inherit;
}
#bottom2 {
	height: auto !important;
}
#bottom2 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom3 {
	display: inherit;
}
#bottom3 {
	height: auto !important;
}
#bottom3 .logobloc {
	float :none !important;
	width: auto !important;
}
#block5 {
	height: auto !important;
}
#block5 ul {
	height: auto !important;
}
#block5 li {
	float :none !important;
	width: 100% !important;
}
#block5 div.floatck {
	width: 100% !important;
}
#bottomrow > .inner {
	display: block;
}
#bottomrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bottomrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#footer2 {
	display: inherit;
}
#footer2 {
	height: auto !important;
}
#footer2 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	display: inherit;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
.logo1{padding-top:20px;}
img.mbsmall{max-width:50%;}

}

@media screen and (max-width: 524px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 292px;
}

.hidemobile1 {
	display: none !important;
}

#body {
	display: inherit;
}
#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#header {
	display: inherit;
}
#header {
	height: auto !important;
}
#header .logobloc {
	float :none !important;
	width: auto !important;
}
#row1 > .inner {
	display: block;
}
#row1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#logo1 {
	display: inherit;
}
#logo1 {
	height: auto !important;
}
#logo1 .logobloc {
	float :none !important;
	width: auto !important;
}
#block1 {
	display: inherit;
}
#block1 {
	height: auto !important;
}
#block1 .logobloc {
	float :none !important;
	width: auto !important;
}
#block3 {
	height: auto !important;
}
#block3 ul {
	height: auto !important;
}
#block3 li {
	float :none !important;
	width: 100% !important;
}
#block3 div.floatck {
	width: 100% !important;
}
#block2 {
	display: inherit;
}
#block2 {
	height: auto !important;
}
#block2 .logobloc {
	float :none !important;
	width: auto !important;
}
#banner {
	display: inherit;
}
#banner {
	height: auto !important;
}
#banner .logobloc {
	float :none !important;
	width: auto !important;
}
#nav {
	display: inherit;
}
#blocks3 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3 > .inner {
	display: block;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod1 {
	height: auto !important;
}
#blocks3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod2 {
	height: auto !important;
}
#blocks3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod3 {
	display: inherit;
}
#blocks3mod3 {
	height: auto !important;
}
#blocks3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod4 {
	display: inherit;
}
#blocks3mod4 {
	height: auto !important;
}
#blocks3mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod5 {
	display: inherit;
}
#blocks3mod5 {
	height: auto !important;
}
#blocks3mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper1 {
	display: inherit;
}
#wrapper1 {
	height: auto !important;
}
#wrapper1 .logobloc {
	float :none !important;
	width: auto !important;
}
#infos > .inner {
	display: block;
}
#infos .flexiblecolumn {
	width: 100% !important;
float: none;
}
#infos .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#infos1 {
	display: inherit;
}
#infos1 {
	height: auto !important;
}
#infos1 .logobloc {
	float :none !important;
	width: auto !important;
}
#infos2 {
	display: inherit;
}
#infos2 {
	height: auto !important;
}
#infos2 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper2 {
	display: inherit;
}
#wrapper2 {
	height: auto !important;
}
#wrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks4 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks4 > .inner {
	display: block;
}
#blocks4mod1 {
	display: inherit;
}
#blocks4mod1 {
	height: auto !important;
}
#blocks4mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4mod2 {
	display: inherit;
}
#blocks4mod2 {
	height: auto !important;
}
#blocks4mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4mod3 {
	display: inherit;
}
#blocks4mod3 {
	height: auto !important;
}
#blocks4mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4mod4 {
	display: inherit;
}
#blocks4mod4 {
	height: auto !important;
}
#blocks4mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks4mod5 {
	display: inherit;
}
#blocks4mod5 {
	height: auto !important;
}
#blocks4mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocksmiddle .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocksmiddle .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocksmiddle > .inner {
	display: block;
}
#blocksmiddle1 {
	display: inherit;
}
#blocksmiddle1 {
	height: auto !important;
}
#blocksmiddle1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocksmiddle2 {
	display: inherit;
}
#blocksmiddle2 {
	height: auto !important;
}
#blocksmiddle2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocksmiddle3 {
	display: inherit;
}
#blocksmiddle3 {
	height: auto !important;
}
#blocksmiddle3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper3 {
	display: inherit;
}
#wrapper3 {
	height: auto !important;
}
#wrapper3 .logobloc {
	float :none !important;
	width: auto !important;
}
#features {
	display: inherit;
}
#features {
	height: auto !important;
}
#features .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper4 {
	display: inherit;
}
#wrapper4 {
	height: auto !important;
}
#wrapper4 .logobloc {
	float :none !important;
	width: auto !important;
}
#eyecatcher {
	display: inherit;
}
#eyecatcher {
	height: auto !important;
}
#eyecatcher .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper5 {
	display: inherit;
}
#wrapper5 {
	height: auto !important;
}
#wrapper5 .logobloc {
	float :none !important;
	width: auto !important;
}
#testimonials {
	display: inherit;
}
#testimonials {
	height: auto !important;
}
#testimonials .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	display: inherit;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#logos {
	display: inherit;
}
#logos {
	height: auto !important;
}
#logos .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	display: inherit;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#left {
	display: inherit;
}
#left {
	height: auto !important;
}
#left .logobloc {
	float :none !important;
	width: auto !important;
}
#main {
	display: inherit;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maintop {
	display: inherit;
}
#maintop {
	height: auto !important;
}
#maintop .logobloc {
	float :none !important;
	width: auto !important;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	display: inherit;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	display: inherit;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertop {
	display: inherit;
}
#centertop {
	height: auto !important;
}
#centertop .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	display: inherit;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottom {
	display: inherit;
}
#centerbottom {
	height: auto !important;
}
#centerbottom .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	display: inherit;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottom {
	display: inherit;
}
#mainbottom {
	height: auto !important;
}
#mainbottom .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper7 {
	display: inherit;
}
#wrapper7 {
	height: auto !important;
}
#wrapper7 .logobloc {
	float :none !important;
	width: auto !important;
}
#eyecatcher2 {
	display: inherit;
}
#eyecatcher2 {
	height: auto !important;
}
#eyecatcher2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks5 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks5 > .inner {
	display: block;
}
#blocks5mod1 {
	display: inherit;
}
#blocks5mod1 {
	height: auto !important;
}
#blocks5mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5mod2 {
	display: inherit;
}
#blocks5mod2 {
	height: auto !important;
}
#blocks5mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5mod3 {
	display: inherit;
}
#blocks5mod3 {
	height: auto !important;
}
#blocks5mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5mod4 {
	display: inherit;
}
#blocks5mod4 {
	height: auto !important;
}
#blocks5mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks5mod5 {
	display: inherit;
}
#blocks5mod5 {
	height: auto !important;
}
#blocks5mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper9 {
	display: inherit;
}
#wrapper9 {
	height: auto !important;
}
#wrapper9 .logobloc {
	float :none !important;
	width: auto !important;
}
#block4 {
	display: inherit;
}
#block4 {
	height: auto !important;
}
#block4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks6 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks6 > .inner {
	display: block;
}
#blocks6mod1 {
	display: inherit;
}
#blocks6mod1 {
	height: auto !important;
}
#blocks6mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6mod2 {
	display: inherit;
}
#blocks6mod2 {
	height: auto !important;
}
#blocks6mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6mod3 {
	display: inherit;
}
#blocks6mod3 {
	height: auto !important;
}
#blocks6mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6mod4 {
	display: inherit;
}
#blocks6mod4 {
	height: auto !important;
}
#blocks6mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks6mod5 {
	display: inherit;
}
#blocks6mod5 {
	height: auto !important;
}
#blocks6mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper8 {
	display: inherit;
}
#wrapper8 {
	height: auto !important;
}
#wrapper8 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#bottom .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bottom > .inner {
	display: block;
}
#bottom1 {
	display: inherit;
}
#bottom1 {
	height: auto !important;
}
#bottom1 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom2 {
	display: inherit;
}
#bottom2 {
	height: auto !important;
}
#bottom2 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom3 {
	display: inherit;
}
#bottom3 {
	height: auto !important;
}
#bottom3 .logobloc {
	float :none !important;
	width: auto !important;
}
#block5 {
	height: auto !important;
}
#block5 ul {
	height: auto !important;
}
#block5 li {
	float :none !important;
	width: 100% !important;
}
#block5 div.floatck {
	width: 100% !important;
}
#bottomrow > .inner {
	display: block;
}
#bottomrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bottomrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#footer2 {
	display: inherit;
}
#footer2 {
	height: auto !important;
}
#footer2 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	display: inherit;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
.logo1{padding-top:20px;}
img.mbsmall{max-width:50%;}


}
